ENV(1)

NAME
env - obtain or alter environment variables for command execution

SYNOPSIS
env [ - ] [ name=value ... ] [ command ]

DESCRIPTION
env obtains the current environment, modifies it according to its arguments, and executes the command with the modified environment that results.

If no command is specified, the resulting environment is displayed.

OPTIONS

-   Ignore the environment that would otherwise be inherited from the current shell. Restricts the environment for command to that specified by the arguments.

name=value
    Set the environment variable filename to value and add it to the environment.

SEE ALSO
sh(1), execve(2V), profil(2), environ(5V)